Skip to content
This repository
Browse code

add sass as development dependency, since we use sass-convert to cove…

…rt css to sass file
  • Loading branch information...
commit ac228b9f3e2055b8e5e7f90366df24220e5dcc5b 1 parent 308ddea
Tse-Ching Ho authored

Showing 1 changed file with 1 addition and 0 deletions. Show diff stats Hide diff stats

  1. +1 0  chosen-rails.gemspec
1  chosen-rails.gemspec
@@ -19,4 +19,5 @@ Gem::Specification.new do |gem|
19 19 gem.add_dependency "thor", "~> 0.14"
20 20 gem.add_development_dependency "bundler", "~> 1.0"
21 21 gem.add_development_dependency "rails", "~> 3.0"
  22 + gem.add_development_dependency "sass", "~> 3.1"
22 23 end

0 comments on commit ac228b9

Please sign in to comment.
Something went wrong with that request. Please try again.